{% extends "layout.html.twig" %}


{% block content %}

	<div class="row">
		Il faut supprimer <strong>{{ nombre }} </strong> enregistrements dans la table EMPRUNT avant de supprimer cet
		Auteur
		<br> (et peut être dans la table des enregistrements dans les tables EXEMPLAIRE et EMPRUNT)
		<br>
		<a href="{{ BASE_URL }}/adherent/afficherAdherents">annuler</a>
	</div>

{% endblock %}